<?xml version="1.0" encoding="utf-8"?>
<gm_rpcd_config>
    <info config_name="deploy" version="1.0"/>
    <config name="log_dir" value="/data/log/uc_sms/app"/>
    <config name="sentry_dsn" value=""/>
</gm_rpcd_config>
